Note that I just upgraded Zope3 to use ZODB 3.4a1, same as the Zope
2.8a2 release made yesterday.  I'm not sure how "Zope X3.1" relates to
the Zope3 trunk, but I don't see anything that looks like "X3.1" in
SVN yet, and whatever X3.1 is should also use ZODB 3.4a1.
Zope3-dev mailing list

Reply via email to